# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_003_03.OriginalPaymentInformationSEPA

Packages that use OriginalPaymentInformationSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_003_03

## Uses of OriginalPaymentInformationSEPA in org.kapott.hbci.sepa.jaxb.pain_002_003_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_003_03 with type parameters of type OriginalPaymentInformationSEPA
Modifier and Type
Field
Description
`protected List<OriginalPaymentInformationSEPA>`
CustomerPaymentStatusReportV03.`orgnlPmtInfAndSts`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 that return OriginalPaymentInformationSEPA
Modifier and Type
Method
Description
`OriginalPaymentInformationSEPA`
ObjectFactory.`createOriginalPaymentInformationSEPA()`
Create an instance of `OriginalPaymentInformationSEPA`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 that return types with arguments of type OriginalPaymentInformationSEPA
Modifier and Type
Method
Description
`List<OriginalPaymentInformationSEPA>`
CustomerPaymentStatusReportV03.`getOrgnlPmtInfAndSts()`
Gets the value of the orgnlPmtInfAndSts property.